body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color:#FFFFFF;
}
#contentTable {
	border-bottom: 4px solid #990000;
	border-top: 1px solid #990000;
	border-right: 1px solid #990000;
	border-left: 1px solid #990000;
}
#contentTable td {
	vertical-align: top;
}

#masthead {
	background-image:url(../images/BanBG.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-bottom: 1px solid #333333;
}



#NavHor {
	margin: 0;
	padding:0;
	background-color:#990000;
	width: 60em;
}

#NavHor li {
	list-style-type: none;
	text-align:center;
	margin: 0;
	float: left;
	width: 8.5em;
	border-right: 1px dotted #CCCCCC;
	white-space: nowrap;
}

#NavHor a {
	display: block;
	text-decoration: none;
	color: #CCCCCC;
	line-height:1;
	padding: 4px 10px;
}

#NavHor a:hover, #NavHor a:active, #NavHor a:focus {
	background-color: #D14550;
	color: #CCCCCC;
}

#NavHor a:visited {
	color: #CCCCCC;
	letter-spacing: .01px;
}

#menubar {
	background-color: #990000;
	font-size: .8em;
	color:#CCCCCC;
}



#sidebar1 {
	background-image: url(../images/VertStreepje.gif);
	background-repeat: repeat-y;
	background-position: right top;
	padding-top: 4em;
	width: 15%;
	font-size: 0.7em;
}

#sidemenu ul {
	padding: 0;
	margin: 0;
}

#sidemenu ul li {
	list-style-type:none;
	padding: 0;
	margin: 0 0 0 -1px;
}

#sidemenu ul li a {
	text-decoration:none;
	color: #990000;
	background-color:#CCCCCC;
	display: block;
	padding: 0.3em 0 0.3em 0;
	margin: 0.2em 0 0 0;
	border: 1px solid #990000;
	text-align: center;
}

#sidemenu ul li a:hover {
	color: #CCCCCC;
	background-color:#990000;
	display: block;
	border: 1px solid #CCCCCC;
}
#maincontent {
	background-image: url(../images/VertStreepjeR.gif);
	background-repeat: repeat-y;
	background-position: right top;
	padding: 20px 30px;
	width: 65%;
	font-size: 0.85em;
	line-height: 1.2em;
	color:#990000;
}

#maincontent a:link, a:visited {
	text-decoration:none;
	color: #333;
}

#maincontent a:active, a:hover {
	text-decoration:none;
	color:#333;

}
#maincontent ul, li {
	list-style-type:circle;
}

	
.imagebox {
	text-align:center;
	font-size:xx-small;
	color:#990000;
}

.image {
	border: 1px solid #990000;
}

#sidebar2 {
	padding: 8px;
	width: 20%;
	font-size: 0.75em;
	color:#666666;
}
	
#sidebar2Kind {
	padding: 15px;
	width: 20%;
}

#sidebar2Kind td, .omslag {
	padding: 10px;
	border: 1px solid #990000;
}


#footer {
	font-size: 0.7em;
	color: #990000;
	padding: 16px 12px;
}


hr {
	color:#FF6600;
	background-color:#FF6600;
}

.groot {font-size:36px;
	color:#C90;
	margin-top: 40px;
}